"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const handleCommandFlags_1 = require("../../handleCommandFlags");
const info = (path, message) => {
    if (handleCommandFlags_1.commandFlags.verbose) {
        const infoMessage = path.length > 0 ? `${path.join(".")} - ${message}` : message;
        console.info(`[INFO] ${infoMessage}`);
    }
};
exports.default = info;
//# sourceMappingURL=info.js.map