"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const throwError = (path, message) => {
    const errorMessage = path.length > 0 ? `${path.join(".")} - ${message}` : message;
    throw new Error(`[ERROR] ${errorMessage}`);
};
exports.default = throwError;
//# sourceMappingURL=throwError.js.map